function toShowFbLike(){
	var link = "<iframe src='http://www.facebook.com/plugins/like.php?href=";
	link += document.location.href;
	link += "&amp;send=false&amp;layout=standard&amp;width=370&amp;show_faces=true&amp;action=like&amp;colorscheme=light&amp;font=tahoma&amp;height=80' scrolling='no' frameborder='0' style='border:none; overflow:hidden; width:370px; height:80px;' allowTransparency='true'></iframe>";
	document.getElementById("toShowFbLike").innerHTML = link;
}

function toShowFbPosting(){
	var link = "<a name='fb_share' type='button_count' share_url='";
	link += document.location.href + "'";
	link += " href='http://www.facebook.com/sharer.php'>Chia sẻ Facebook</a>";
	document.getElementById("toShowFbPosting").innerHTML = link;
}